@charset "utf-8";
body {
	background-image: url(../layoutfinal/Bilder/finalsliced_headersmall_022.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}

a {
	outline:0; -moz-outline:0;
}


.header {
	background-repeat: no-repeat;
	height: 231px;
	width: 808px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../layoutfinal/Bilder/finalsliced_headersmall_04.jpg);
	display:block
}
.navi {
	background-repeat: no-repeat;
	height: 29px;
	width: 808px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-image: url(../layoutfinal/Bilder/finalsliced_062.jpg);
	display:block;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #900;
	padding-right: 25px;
	padding-left: 25px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #900;
	padding-right: 25px;
	padding-left: 25px;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #900;
	padding-right: 25px;
	padding-left: 25px;
}

h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #900;
	padding-right: 25px;
	padding-left: 25px;
	text-align: center;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	padding-right: 25px;
	padding-left: 35px;
	line-height: normal;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	padding-right: 20px;
	padding-left: 20px;
	line-height: normal;
	font-weight: normal;
}


.punkte {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding-right: 25px;
	padding-left: 35px;
	font-weight: bold;
}
.aktuell2011 {
	background-image: url(../anis/bilder_2010/aktuell.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 258px;
	width: 225px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	position: relative;
	margin: 25px;
	float: right;
}


.unterpunkte {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding-right: 25px;
	padding-left: 50px;
}



.content {
	background-repeat: no-repeat;
	height: auto;
	width: 808px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-image: url(../layoutfinal/Bilder/bigmiddle.jpg);
}

.phil {
	padding-left: 55px;
}


.footer {
	background-repeat: repeat-x;
	height: 84px;
	width: 100%;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../layoutfinal/Bilder/finalsliced2_08.jpg);
	text-align: center;
}

.breadcrumb {
	height: 84px;
	width: 808px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-image: url(../layoutfinal/Bilder/finalsliced2_09.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333;
}
.bread2 {
	padding-top: 30px;
}
.fla {
	height: 600px;
	text-align: center;
}


a:link {
	color: #333;
	text-decoration: underline;
}
a:visited {
	color: #333;
	text-decoration: underline;
}
a:hover {
	color: #666;
	text-decoration: none;
}
a:active {
	color: #333;
	text-decoration: underline;
}
.punkte2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding-right: 25px;
	padding-left: 35px;
	font-weight: normal;
}
.agbs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333;
}

.tabelle {
	margin-left: 50px;
	width: 710px;
}

table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
